#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-server
version:              0.18
visibility:           public
id:                   servant-server-0.18-6dIAxPOadnl8mdkNkMGdyS
key:                  servant-server-0.18-6dIAxPOadnl8mdkNkMGdyS
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:
    A family of combinators for defining webservices APIs and serving them

description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/example/greet.hs Here>
    is a runnable example, with comments, that defines a dummy API and implements
    a webserver that serves this API, using this package.

    <https://github.com/haskell-servant/servant/blob/master/servant-server/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  e23c8408bbacaee881376d4a73a1f942
exposed:              True
exposed-modules:
    Servant Servant.Server Servant.Server.Experimental.Auth
    Servant.Server.Generic Servant.Server.Internal
    Servant.Server.Internal.BasicAuth Servant.Server.Internal.Context
    Servant.Server.Internal.Delayed Servant.Server.Internal.DelayedIO
    Servant.Server.Internal.ErrorFormatter
    Servant.Server.Internal.Handler Servant.Server.Internal.RouteResult
    Servant.Server.Internal.Router
    Servant.Server.Internal.RoutingApplication
    Servant.Server.Internal.ServerError Servant.Server.StaticFiles
    Servant.Utils.StaticFiles

import-dirs:          /usr/lib/ghc-8.10.2/site-local/servant-server-0.18
library-dirs:         /usr/lib/ghc-8.10.2/site-local/servant-server-0.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/servant-server-0.18
hs-libraries:         HSservant-server-0.18-6dIAxPOadnl8mdkNkMGdyS
depends:
    base-4.14.1.0 base-compat-0.11.1-AU7kFoHd9g4AbsEVNqQYmh
    base64-bytestring-1.2.0.0-BLhKkbl1c6CHc1CzJFdiol
    bytestring-0.10.10.0 containers-0.6.2.1 exceptions-0.10.4
    filepath-1.4.2.1 http-api-data-0.4.2-IWdLNzDPn7u3RDZFKPWzn9
    http-media-0.8.0.0-2i96eB85sYI409d8q54sHD
    http-types-0.12.3-7MVILbrPwKk8q79RIPT2pO
    monad-control-1.0.2.3-NzW3KmpVAK8zL97VDvCe6 mtl-2.2.2
    network-3.1.2.0-EVsJVplm5cL2hwQQOqkE2a
    network-uri-2.6.3.0-21Shw3dNbTr6lVZ3tW9oNi
    resourcet-1.2.4.2-EdhW1po8XMRIEYIFTTNjls
    servant-0.18-LU89YoONdMw2kTJI8BSKD3
    string-conversions-0.4.0.1-48NvAqCpwLKIunjlNUtR1e
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe text-1.2.3.2
    transformers-0.5.6.2
    transformers-base-0.4.5.2-CnkzxGOHlFZ1HyXZgxSLc7
    wai-3.2.2.1-txMDMPPmzeA5z8LFy4S9l
    wai-app-static-3.1.7.2-9120AHnjX8h1blMhksmMwY
    word8-0.1.3-724fxDOkAtI9odHi3S4RPp

haddock-interfaces:
    /usr/share/doc/haskell-servant-server/html/servant-server.haddock

haddock-html:         /usr/share/doc/haskell-servant-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

